﻿@font-face {
    font-family:Texta Alt Black Italic;
    src: url("fonts/Texta Alt Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Black;
    src: url("fonts/Texta Alt Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold Italic;
    src: url("fonts/Texta Alt Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold;
    src: url("fonts/Texta Alt Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book Italic;
    src: url("fonts/Texta Alt Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book;
    src: url("fonts/Texta Alt Book.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy Italic;
    src: url("fonts/Texta Alt Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy;
    src: url("fonts/Texta Alt Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Italic;
    src: url("fonts/Texta Alt Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light Italic;
    src: url("fonts/Texta Alt Light Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light;
    src: url("fonts/Texta Alt Light.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Thin;
    src: url("fonts/Texta Alt Thin.otf") format("opentype");
}
@font-face {
    font-family:Texta Black Italic;
    src: url("fonts/Texta Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Black;
    src: url("fonts/Texta Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold Italic;
    src: url("fonts/Texta Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold;
    src: url("fonts/Texta Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Book Italic;
    src: url("fonts/Texta Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy Italic;
    src: url("fonts/Texta Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy;
    src: url("fonts/Texta Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Italic;
    src: url("fonts/Texta Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium Italic;
    src: url("fonts/Texta Medium Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium;
    src: url("fonts/Texta Medium.otf") format("opentype");
}
@font-face {
    font-family:Texta Regular;
    src: url("fonts/Texta Regular.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin Italic;
    src: url("fonts/Texta Thin Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin;
    src: url("fonts/Texta Thin.otf") format("opentype");
}
body {
    position: relative;
}

ol, ul {
    list-style: none;
}
*, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
img {
    width: 100%;
    background-size:cover;
}
.normalimg{
	display:none !important;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-top: 26px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	margin-bottom: 23px;
}
/*-----------------------------------------------------------Slider----------------------------------------------------------------------*/
.router-txt h2 {
	margin-left:4%;
}

.slider-txt {
    position: absolute;
    bottom: 8%;
    z-index: 999;
    color: #fff;
	width:100%;
}
.col-sm-offset-2 {
    margin-left: 0%;
}
.slider-txt h2 {
    font-size: 60px ;
	font-family:Texta Alt Black;
}
.header .navbar-brand {
    padding: 0 45px ;
}
.navbar {
    margin-bottom: 0;
}

.header li:hover {
    color: white;
}
.header li a:hover {
    border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.main_div {
    background-repeat: no-repeat;
    background-image: url("Content/images/Patternbg.png");
}

.inside_div {
    background-repeat: unset;
    background-image: url("Content/images/visiblebg.png");
}

.inside_div .carousel-control {
        background-image: none;
        text-shadow: none;
        width: 60px;
        height: 60px;
        top: 40%;
}

.inside_div .carousel-control span {
            left: 0;
            top: 0;
            line-height: 60px;
            color: #fff;
}

.inside_div .carousel-control.right {
            right: 30px;
}

.inside_div .carousel-control.left {
            left: 30px;
}

.slider {
    overflow: hidden;
}

.header .navbar-toggle span {
    background: #fff;
    padding: 1px 10px;
}

.header li a {
    color: white;
}
.currentLink {
 border-bottom: 3px solid #D52229;
    background-color: transparent;
}


.overlay {
    background: rgba(0,10,24,0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 49;
}
.slider-txt p {
    font-family: Texta Regular;
    font-size: 23.78px;
	margin-left:4%;
}
.slider-anothertext
{
    font-size: 22px ;
	font-family:Texta Regular;
}
.carousel-inner .item{
	height: 257px;
}

.router-txt {
    text-align: left;
}
/*--------------------------------------------------------- End Slider-----------------------------------------------------------*/

/*-------------------------------------------------------- Map ------------------------------------------------------*/
.mapcontainer .container{
	width:90%;
}
.map {
    padding: 40px 0 0;
}

.map button {
    background-color: #333333;
    color: #fff;
    /* margin-top: 26px; */
}
.map input {
    background-color: #ededed;
    /*border: 1px solid #D8D8D8;*/
	border-radius:0px;
}
.location{
	margin-bottom: 6%;
}
.locationframe{
	border: 2px solid #16A085;
	width:100%;
	height:400px;
}
/* .header .navbar-brand {
    padding: 6px 44px;
} */

/*------------------------------------------------------------- Footer -------------------------------------------------------------------*/
.footer {
    background-color: #37373b;
    padding: 30px 0;
    padding-bottom: 40px;
    padding-top: 30px;
}

.footer a {
    color: rgba(92, 92, 102, 1);
    font-family: texta regular;
    font-size: 14px;
    /*margin-left: 29px;*/
    padding: 15px 0px;
}

.social-icons i {
    padding: 0 6px;
    color: rgba(221, 221, 221, 0.34);
    font-size: 23px;
}
.social-icons{
	margin-right:47px;
}
/*-------------------------------------------------------------- End Footer --------------------------------------------------------------*/

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 0px; 
	/* margin: 0px 13px; */
	padding-left:0px ;
	padding-right:0px ;
  }

/*--------------------------------------------------- screen 320px-480px --------------------------------------------------------------*/
@media screen and (min-width: 320px) and (max-width:480px){
/*-----------------------------------------------------------Slider----------------------------------------------------------------------*/
	.slider-txt {
		position: absolute;
		bottom: 8%;
		z-index: 999;
		color: #fff;
		padding-left:10px;
		width:80%;
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.slider-txt h2 {
		font-size: 26px ;
	}
	.slider-txt p {
		font-size: 13px;
	}
	.header .navbar-brand {
		padding: 0;
	}
	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 0px; 
		/* margin: 0px 13px; */
		padding-left:0px ;
		padding-right:0px ;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right:2%;
	}
	.navbar-nav {
			margin: 0px;
			
		} 
		
		.navbar-collapse {
		width:172px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
		
	}
	.navbar-nav li {
		text-align: right;
	}

	.carousel-inner .item{
		height: 246px;
	}
	.footer a {
		margin-left:0;
	}
	.social-icons {
		margin-right: 0;
	}
	.footer {
		margin-top:90%;
	}
	.locationframe{
		border: 2px solid #16A085;
		width:100%;
		height:400px;
	}
	.map button {
		background-color: #333333;
		color: #fff;
	}
}  

/*--------------------------------------------------- screen 481px-680px --------------------------------------------------------------*/
@media screen and (min-width: 481px) and (max-width:580px){
.slider-txt {
    position: absolute;
    bottom: 8%;
    z-index: 999;
    color: #fff;
	padding-left:14px;
	width:80%;
}
.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
    width:172px;
	float:right;
    background-color:rgba(0, 0, 0, 0.8)!important;
    
}
.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
.slider-txt h2 {
    font-size: 31px ;
}
.slider-txt p {
    font-size: 15px;
}
.header .navbar-brand {
    padding: 0;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 0px; 
	margin: 0px 13px;
	padding-left:0px ;
	padding-right:0px ;
}
.header li a {
    display: inline-block;
    font-size: 17px;
    padding: 0 0px;
	line-height:32px;
	right:2%;
}

.navbar-nav li {
	text-align: right;
}
.navbar-toggle {
	margin-right: 5px;
}
.carousel-inner .item{
	height: 246px;
}
.footer a {
	margin-left:10px;
}
.social-icons {
    margin-right: 10px;
}
.footer {
	margin-top:70%;
}
.locationframe{
	border: 2px solid #16A085;
	width:100%;
	height:400px;
}
.map button {
    background-color: #333333;
    color: #fff;
    margin-top: 22px;
	margin-bottom:15px;
}
}
  
  
/*--------------------------------------------------- screen 681px-800px --------------------------------------------------------------*/
@media screen and (min-width: 581px) and (max-width:767px){
	.slider-txt {
		position: absolute;
		bottom: 8%;
		z-index: 999;
		color: #fff;
		padding-left:40px;
		width:80%;
	}
	.navbar-nav {
			margin: 0px;
			
	} 
	
	.navbar-collapse {
		width:172px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
		
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}

	.slider-txt h2 {
		font-size: 31px;
	}
	.slider-txt p {
		font-size: 15px;
	}
	.header .navbar-brand {
			padding: 3px 38px;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right:2%;
	}

	.navbar-nav li {
		text-align: right;
	}

	.navbar-toggle {
		margin-right: 5px;
	}
	.carousel-inner .item{
		height: 246px;
	}
	.footer a {
		margin-left:10px;
	}
	.social-icons {
		margin-right: 10px;
	}
	.footer {
		margin-top:50%;
	}

	.locationframe{
		border: 2px solid #16A085;
		width:100%;
		height:400px;
	}
	.map button {
		background-color: #333333;
		color: #fff;
		margin-top: 0px;
		margin-bottom:15px;
	}
}
@media screen and (min-width: 768px) and (max-width:799px){
	.slider-txt h2 {
		font-size: 45px;
	}
	
	.slider-txt p {
		font-size: 17px;
	}
	
}
@media screen and (min-width: 800px) and (max-width:991px){
	.map button {
		background-color: #333333;
		color: #fff;
	   /*  margin-top: 0px;
		margin-bottom:15px; */
	}
	
	.slider-txt h2 {
		font-size: 48px;
	}
	
	.slider-txt p {
		font-size: 19px;
	}
}
@media screen and (min-width: 801px) and (max-width:1280px){
	.slider-txt {
		position: absolute;
		bottom: 8%;
		z-index: 999;
		color: #fff;
		
	}

	.header .navbar-brand {
		padding:0 20px;
	}
	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 0px; 
		margin: 0px 13px;
		padding: 15px 0 0;
	}
	.header li a {
		display: inline-block;
		padding:15px 0 0px;
		line-height:20px;
		right:2%;
	}

	.navbar-nav li {
		text-align: right;
	}
	.navbar-toggle {
		margin-right: 5px;
	}
	.footer a {
		margin-left:20px;
	}
	.social-icons {
		margin-right: 20px;
	}
	.footer {
		margin-top:35%;
	}
	.locationframe{
		border: 2px solid #16A085;
		width:100%;
		height:400px;
	}
	.map button {
		background-color: #333333;
		color: #fff;
	  
	}
}
